.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 341px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#pu1169
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u1169
{
	z-index: 2;
	width: 1100px;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
}

#u1157
{
	z-index: 4;
	width: 262px;
	position: relative;
	margin-right: -10000px;
	left: 72px;
}

#u1162-4
{
	z-index: 6;
	width: 434px;
	min-height: 115px;
	color: #000000;
	font-size: 60px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 548px;
}

#u1179-4
{
	z-index: 10;
	width: 72px;
	min-height: 27px;
	color: #000000;
	font-size: 24px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 951px;
}

#u1175-4
{
	z-index: 14;
	display: block;
	vertical-align: top;
	position: relative;
	width: 572px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 454px;
}

#u1164-20
{
	z-index: 18;
	width: 397px;
	min-height: 115px;
	color: #FFFFFF;
	font-size: 30px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 254px;
	left: 79px;
}

#u1178
{
	z-index: 42;
	width: 183px;
	height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: #D7CFC5;
	opacity: 0.32;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=32)";
	filter: alpha(opacity=32);
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 890px;
}

#u1166-4
{
	z-index: 38;
	width: 970px;
	min-height: 31px;
	font-size: 18px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 637px;
	left: 161px;
}

body
{
	padding-top: 35px;
	padding-bottom: 3px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -636px;
}

